" bytes" = " 字节";
" items" = " 项";
"Added:" = "添加于：";
"Album:" = "专辑：";
"Apple ID:" = "Apple ID：";
"Application:" = "应用程序：";
"Artist" = "表演者";
"Attributes:" = "属性：";
"Audio:" = "音频：";
"CRC:" = "CRC：";
"Calculate" = "计算";
"Calculating..." = "正在计算…";
"Capacity:" = "容量：";
"Comment:" = "注释：";
"Contents:" = "内容：";
"Copyright:" = "版权：";
"Created:" = "创建于：";
"Creation Date:" = "创建日期：";
"Creator:" = "创建者：";
"Deletable:" = "可删除：";
"Device:" = "设备：";
"Duration:" = "持续时间：";
"Emphasis:" = "强调：";
"File:" = "文件：";
"Format:" = "格式：";
"Free:" = "可用：";
"Genre" = "风格";
"Group:" = "组别：";
"Image:" = "图像：";
"Info" = "简介";
"Kind:" = "种类：";
"Label:" = "标签：";
"Last Opened:" = "上次打开：";
"Length:" = "长度：";
"Locked:" = "锁定：";
"MP3:" = "MP3：";
"Media Type:" = "媒体类型：";
"Modified:" = "修改于：";
"More Info..." = "更多信息…";
"Mount Point:" = "装载点：";
"Movable:" = "可移动：";
"Name:" = "名称：";
"No\nSelection" = "未\n选择";
"Opened:" = "打开于：";
"Original:" = "原身：";
"Owner:" = "所有者：";
"Padding:" = "填充：";
"Path:" = "路径：";
"Permission:" = "权限：";
"Physical:" = "物理：";
"Play" = "播放";
"Preview" = "预览";
"Resolved:" = "已解决：";
"Sample Rate:" = "采样率：";
"Selection:" = "所选部分：";
"Size:" = "大小：";
"Spotlight Metadata" = "Spotlight 元数据";
"Title:" = "标题：";
"Track" = "轨道";
"Type:" = "类型：";
"UTI:" = "UTI：";
"Version:" = "版本：";
"Volume:" = "宗卷：";
"Where from:" = "来自：";
"Year" = "年份";
"data:" = "数据：";
"rsrc:" = "rsrc：";
